@charset "utf-8";
/* お知らせ
------------------------------------------*/
.news_li{
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}
.news_li li{
	padding-bottom: 38px;
	border-bottom: dashed 1px #ccc;
}
.news_li li:not(:last-child){margin-bottom: 28px;}
.news_li a > div{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.news_day{
	display: block;
	color: #b3b3b3;
	margin-right: .5em;
}
.news_li a > div p{
	background: #969696;
	padding: .1em .5em;
	border-radius: 15px;
	color: #fff;
}
.news_title{
	font-size: 18px;
	text-decoration: underline;
}
#pager{
	display: flex;
	align-items: center;
	justify-content: center;
}
#pager .prev,#pager .last{transform: scaleX(-1);}
#pager li:not(:last-child){margin-right: 45px;}
#pager .first,#pager .next{margin-right: 30px!important;}
#pager li span,#pager li a{
	display: block;
	font-size: 22px;
	font-family: "ZenKakuGothicNew-Medium";
}
#pager li a{transition: .3s;}
#pager li span,#pager li a:hover{color: #f9b243;}

/* お知らせ詳細
------------------------------------------*/
#news_detail{padding-top: 40px;}
.news_detail{
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}
.news_detail_day{
	color: #b3b3b3;
	margin-bottom: 15px;
}
.news_detail h2,.entry h3,.entry h4,.entry p{line-height: 1.8;}
.news_detail h2{
	font-size: 22px;
	margin-bottom: 50px;
}
.entry{margin-bottom: 80px;}
.entry h3{
	font-size: 20px;
	margin-bottom: 40px;
	padding-top: 20px;
}
.entry h4{
	font-size: 18px;
	margin-bottom: 30px;
	padding-top: 20px;
}
.entry p{
	line-height: 1.8;
	margin-bottom: 30px;
}
.entry ul,.entry ol{margin: 30px 0;}
.entry ul li:not(:last-child),.entry ol li:not(:last-child){margin-bottom: 5px;}
.entry ul li {
    position: relative;
	padding-left: 20px;
}
.entry ul li::before {
    content: "";
    background: #f9b243;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    top: .55rem;
    left: 0;
}
.entry ol{
	list-style-type:decimal;
	padding-left: 15px;
}
.entry ol li::marker{color: #f9b243;}
.entry a{
	color: #f9b243;
    text-decoration: underline;
    transition: .3s;
}
.entry strong{font-weight: bold;}
.news_detail .btn {
    width: 275px;
	margin: 0 auto;
}

/* 1280px以下から
------------------------------------------*/
@media only screen and (max-width:1280px){
	
	/* お知らせ
	------------------------------------------*/
	.news_li a > div{margin-bottom: 10px;}
	#pager li:not(:last-child){margin-right: 35px;}
	#pager .first,#pager .next{margin-right: 20px!important;}
	#pager li span,#pager li a{font-size: 16px;}
	#pager .prev,#pager .next{width: 11px;}
	#pager .first,#pager .last{width: 15px;}

	/* お知らせ詳細
	------------------------------------------*/
	.news_detail{max-width: 800px;}
	.news_detail_day{margin-bottom: 10px;}
	.news_detail h2{
		font-size: 20px;
		margin-bottom: 40px;
	}
	.entry{margin-bottom: 60px;}
	.entry h3{
		font-size: 18px;
		margin-bottom: 30px;
		padding-top: 10px;
	}
	.entry h4{
		font-size: 16px;
		margin-bottom: 20px;
		padding-top: 10px;
	}
	.entry ul,.entry ol{margin: 20px 0;}
	.entry ul li {
		padding-left: 12px;
	}
	.entry ul li::before {
	    width: 6px;
	    height: 6px; 
	}
	.entry ol{padding-left: 12px;}
	.news_detail .btn {width: 230px;}
	
}

/* 834px以下から
------------------------------------------*/
@media only screen and (max-width:834px){
	
}

/* 500px以下から
------------------------------------------*/
@media only screen and (max-width:500px){
	
	/* お知らせ
	------------------------------------------*/
	#pager li:not(:last-child){margin-right: 30px;}
	#pager .first,#pager .next{margin-right: 15px!important;}

	/* お知らせ詳細
	------------------------------------------*/
	.entry{margin-bottom: 40px;}
}